.theme-home-content {
    background-color: transparent;
}
.brand img {
    height: 60px;
}
.theme-header {
    margin-bottom: 50px;
    height: 120px;
    position: relative;
}
/*.theme-body {
    background: #eee url(https://cs.cdn-upm.com/themes/51b17ba3-17ec-11e9-860e-525400080321/assets-92/pattern.png) repeat center bottom;
}*/
.theme-home-body {
    background: url(https://cs.cdn-upm.com/themes/51b17ba3-17ec-11e9-860e-525400080321/assets-92/bg.jpg) top center no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
}
/*.theme-header:after {*/
/*    content: '';*/
/*    position: absolute;*/
/*    display: block;*/
/*    bottom: 0;*/
/*    width: 100%;*/
/*    height: 60px;*/
/*    background: url(https://cs.cdn-upm.com/themes/51b17ba3-17ec-11e9-860e-525400080321/assets-92/leafs.png) repeat-x center bottom;*/
/*    background-size: contain;*/
/*    z-index: 0;*/
/*}*/
.theme-footer {
    position: relative;
    margin-top: 100px;
}
.theme-footer:before {
    content: '';
    position: absolute;
    display: block;
    top: -80px;
    width: 100%;
    height: 80px;
    background: url(https://cs.cdn-upm.com/themes/51b17ba3-17ec-11e9-860e-525400080321/assets-92/leafs.png) repeat-x center bottom;
    background-size: contain;
    z-index: -1;
}
.navbar-center .nav {
    text-align: right;
    margin-top: 6px;
}

.theme-home-body .theme-footer {
    display: none;
}
.theme-product-attribute img {
    margin-right: 0;
}
.theme-home-content .widget h1 {
    font-family: Poppins;
    font-size: 60px;
    margin-bottom: 0;
    margin-top: 80px;
    text-shadow: 2px 2px 2px black;
}
.theme-home-content .widget p {
    font-size: 22px;
    text-shadow: 1px 1px 1px black;
}
.theme-product-attribute {
    background: transparent;
    font-size: 0;
}
.lunch-info {
    display: inline-block;
    background: #eab971;
    color: #1c2741;
    position: fixed;
    right: 0;
    top: 240px;
    padding: 13px 45px 10px 20px;
    z-index: 3;
    font-size: 16px;
    line-height: 20px;
    text-align: right;
    transition: padding 0.2s;
    -webkit-transition: padding 0.2s;
}
.lunch-info:hover {
    color: #1c2741;
    padding-right: 50px;
    text-decoration: none;
}
.theme-news h1,
.theme-news p,
.theme-news a,
.theme-one-news h1,
.theme-one-news p,
.theme-one-news a {
    color: #fff;
}
.theme-product {
    border: 1px solid #eee;
}

.theme-product-center .theme-product-desc {
    max-height: 54px;
}

.modal-body .theme-price {
    color: #1c2741;
}

.modal-title {
    color: #1c2741;
}

.modal .theme-product-name {
    color: #333;
}
.theme-navbar li a {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 24px;
}
.theme-contact .theme-content-no-padding {
    padding: 50px 50px 0;
    background: #3a590f;
}
.hotel-content img {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}

.home-widget {
    position: absolute;
    display: inline-block;
    z-index: 2;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.home-widget h1 {
    font-weight: 700;
    color: #fff;
    font-size: 60px;
    font-family: "Roboto Slab";
    text-shadow: 2px 2px 1px black;
}

.home-widget p {
    color: #fff;
    text-shadow: 2px 2px 2px black;
    font-size: 30px;
}
.theme-home-body .carousel-content:before {
    content: '';
    position: absolute;
    height: 40px;
    width: 100%;
    top: 0;
    z-index: 1;
    background: -moz-linear-gradient(top, rgb(111, 171, 24) 0%,rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(top, rgb(111, 171, 24) 0%,rgba(125,185,232,0) 100%);
    background: linear-gradient(to bottom, rgb(111, 171, 24) 0%,rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#589700', endColorstr='#007db9e8',GradientType=0 );
}

.theme-home-body .carousel-content {
    left: 0;
    height: calc(100% - 120px);
    bottom: 0;
}

.modal h1 {
    font-family: inherit;
}

@media (max-width: 991px) {
    .theme-navbar-inner {
        width: 100%;
    }
}

@media (max-width: 767px) {
    
    .theme-header {
        height: auto;
    }
    
    .theme-navbar li a {
        text-align: center;
    }
    
    .navbar-toggle {
        position: absolute;
        left: 15px;
    }
    
    .theme-navbar-inner {
        padding-bottom: 50px;
    }
}

@media (max-width: 480px) {
    .theme-product-box-col {
        width: 100%;
    }
}